# /etc/inetd.conf:  see inetd(8) for further informations.
#
# Internet server configuration database
#
#
# Lines starting with "#:LABEL:" or "#<off>#" should not
# be changed unless you know what you are doing!
#
# If you want to disable an entry so it isn't touched during
# package updates just comment it out with a single '#' character.
#
# Packages should modify this file by using update-inetd(8)
#
# <service_name> <sock_type> <proto> <flags> <user> <server_path> <args>
#
#:INTERNAL: Internal services
#echo		stream	tcp	nowait	root	internal
#echo		dgram	udp	wait	root	internal
#chargen	stream	tcp	nowait	root	internal
#chargen	dgram	udp	wait	root	internal
#discard		stream	tcp	nowait	root	internal
#discard		dgram	udp	wait	root	internal
#daytime		stream	tcp	nowait	root	internal
#daytime		dgram	udp	wait	root	internal
#time		stream	tcp	nowait	root	internal
#time		dgram	udp	wait	root	internal

#:STANDARD: These are standard services.
#ftp		stream	tcp	nowait	root	/usr/sbin/tcpd	/usr/sbin/in.ftpd
telnet		stream	tcp	nowait	root	/usr/local/sbin/tcpd	/usr/sbin/telnetd -n
#telnet          stream  tcp     nowait  root    /usr/sbin/telnetd  /usr/sbin/telnetd

#:BSD: Shell, login, exec and talk are BSD protocols.
#talk		dgram	udp	wait	nobody.tty	/usr/sbin/tcpd	/usr/sbin/in.talkd
#ntalk		dgram	udp	wait	nobody.tty	/usr/sbin/tcpd	/usr/sbin/in.ntalkd
#shell		stream	tcp	nowait	root	/usr/sbin/tcpd	/usr/sbin/in.rshd
#login		stream	tcp	nowait	root	/usr/sbin/tcpd	/usr/sbin/in.rlogind
#exec		stream	tcp	nowait	root	/usr/sbin/tcpd	/usr/sbin/in.rexecd

#:MAIL: Mail, news and uucp services.
#smtp		stream	tcp	nowait	mail	/usr/sbin/exim exim -bs

#:INFO: Info services
#finger		stream	tcp	nowait	nobody	/usr/sbin/tcpd	/usr/sbin/in.fingerd
ident		stream	tcp	nowait	nobody	/usr/sbin/identd	identd -i

#:BOOT: Tftp service is provided primarily for booting.  Most sites
# run this only on machines acting as "boot servers."
#tftp		dgram	udp	wait	nobody	/usr/sbin/tcpd	/usr/sbin/in.tftpd /boot
#bootps		dgram	udp	wait	root	/usr/sbin/bootpd	bootpd -i -t 120

#:RPC: RPC based services
#mountd/1	dgram	rpc/udp	wait	root	/usr/sbin/tcpd	/usr/sbin/rpc.mountd
#rstatd/1-3	dgram	rpc/udp	wait	root	/usr/sbin/tcpd	/usr/sbin/rpc.rstatd
#rusersd/2-3	dgram	rpc/udp	wait	root	/usr/sbin/tcpd	/usr/sbin/rpc.rusersd
#walld/1	dgram	rpc/udp	wait	root	/usr/sbin/tcpd	/usr/sbin/rpc.rwalld

#:HAM-RADIO: amateur-radio services

#:OTHER: Other services
#netbios-ssn	stream	tcp	nowait	root	/usr/sbin/tcpd	/usr/sbin/smbd
#netbios-ns	dgram	udp	wait	root 	/usr/sbin/tcpd	/usr/sbin/nmbd -a

rsync		stream	tcp	nowait	root	/usr/local/sbin/tcpd /usr/bin/rsync --daemon
